@charset "utf-8";
/* ===================================================================
CSS information
 file name:default.css
 style info :リセット及びbody初期設定 (このスタイルシートは基本的に変更しない)
=================================================================== */
/*--- reset */

* {
	margin: 0;
	padding: 0;
}

html {
	overflow-y: scroll;
}

body {
	margin: 0;
	padding: 0;
}

address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
}

caption,th {
	text-align: left;
}

q:before,q:after {
	content: '';
}

object,embed {
	vertical-align: top;
}

hr,legend {
	display: none;
}

img,abbr,acronym,fieldset {
	border: 0;
}

li {
	list-style-type: none;
	margin:0;
	padding:0;
}

h1 {
	position:absolute;
	top:5px;
	left:0;
	font-size:13px;
	line-height:30px;
}

h2 {
	margin-bottom:30px;
}

h3 {
	margin-bottom:20px;
}

/*--- default */
body {
	color:#4D4D4D;
	font-size: 13px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:17px;
	background-color:#F8F7EB;
}

* html body {	/* for IF6 */
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

a {
	text-decoration: none
}

a img:hover {
	border: none;
	margin:0;
	padding:0;
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}

.clear {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html .clear { zoom: 1;}

*:first-child+html .clear { zoom: 1;}
